{
  "id": 3130874,
  "name": "The People of the State of Illinois ex rel. Edward J. Howe, appellee, v. Nicholas R. Finn et al., appellants",
  "name_abbreviation": "People ex rel. Howe v. Finn",
  "decision_date": "1926-04-19",
  "docket_number": "Gen. No. 30,622",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 742,
    "ocr_confidence": 0.536,
    "sha256": "b2806cf9f03745a2132319b7feddee2aea9d33a3e449aba1f1f1d7fb5a6da366",
    "simhash": "1:812250fdf0fd9889",
    "word_count": 114
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Edward J. Howe, appellee, v. Nicholas R. Finn et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellants; Cora B. Hirtzel, Assistant Corporation Counsel, of counsel. Leesman & Roemer, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Edward J. Howe, appellee, v. Nicholas R. Finn et al., appellants.\nGen. No. 30,622.\nPetition for mandamus to compel certification of vacancies in civil service positions and of eligibles therefor. Petition granted. Appeal from the Superior Court of Cook county; the Hon. Harry B. Miller, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed April 19, 1926.\nFrancis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellants; Cora B. Hirtzel, Assistant Corporation Counsel, of counsel. Leesman & Roemer, for appellee."
  },
  "file_name": "0622-04",
  "first_page_order": 682,
  "last_page_order": 682
}
